Bug 109706 - View->Zoom-In keyboard shortcut doesn't work
View->Zoom-In keyboard shortcut doesn't work
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-10 22:41 EST by Gregory R. Kramer
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-20 14:24:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gregory R. Kramer 2003-11-10 22:41:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030 Epiphany/1.0.4

Description of problem:
When viewing a webpage I sometimes want to make the font larger. If I
click View->Zoom-In from the menu bar, the font size increases. The
menu item for the Zoom-In function lists a keyboard shortcut of
Ctrl++. However, if I hit Ctrl++, the text doesn't zoom in as
expected. Strangely enough Ctrl+- does work to zoom out and make the
text smaller.

Version-Release number of selected component (if applicable):
epiphany-1.0.4

How reproducible:
Always

Steps to Reproduce:
1. Load any webpage
2. Hit Ctrl++ in an attempt to zoom in
3. Watch the size of the text stay the same
    

Actual Results:  The current website's text size does not change.

Expected Results:  The current website's text should have increased.

Additional info:
Comment 1 Christopher Blizzard 2004-01-20 14:24:51 EST
I would suggest filing this upstream.  It's minor enough that I'm
probably not going to spend any time on it.

Note You need to log in before you can comment on or make changes to this bug.